Download

Update to version 1.3.5 is available at our website only. You cannot update to version 1.3.5 via Update Manager ([Help] - [Update TRICHORD] Menu).

TRICHORD END-USER LICENSE AGREEMENT
Please read carefully before downloading TRICHORD. By downloading TRICHORD, you agree to be bound by the terms of this license agreement.

TRICHORD applies to LAN using Windows Server 2003 or Samba without Firewall only and the use on the network share via VPN, WebDAV etc is not currently supported. And TRICHORD supports to connect Trac version 0.9 or 0.10 only. Trac 0.11 or later is not supported.
If you choose the JRE Bundled Installer,
- You don't have to download certain JRE separately.
- Installing the JRE bundled edition will not interfere with default JRE installations on your operating system

  System requirements

OS
: Windows XP, Windows 7
CPU
: PentiumIII 800MHz or higher
Memory
: 256 MB of RAM (512 MB recommended)
Hard Disk
: 105 MB of available space (177 MB for JRE bundled version)
Java
: J2SE Runtime Environment 5.0 Update 17 or later
(J2SE 1.4.xx and JavaSE 6.0 are NOT supported)
Network
: LAN using Windows Server 2003 or Samba without Firewall
(Network sharing via VPN, WebDAV etc is not currently supported)

       Oracle and Java are registered trademarks of Oracle and/or its affiliates.
Other systems and products are each maker's registered trademark.
(C)Copyright 2007-2012 Change Vision, Inc. All Rights Reserved.